libblitz0ldbl_0.10-3.2_amd64.deb


Advertisement

Description

libblitz0ldbl - C++ template class library for scientific computing

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libblitz0ldbl
Package version 0.10
Package release 3.2
Package architecture amd64
Package type deb
Installed size 83 B
Download size 32.31 KB
Official Mirror ftp.br.debian.org
Blitz++ offers a high level of abstraction,
but performance which rivals Fortran.  The
current version supports arrays and vectors.
This package contains the dynamic library.

Alternatives

Package Version Architecture Repository
libblitz0ldbl_0.10-3.2_i386.deb 0.10 i386 Debian Main
libblitz0ldbl - - -

Requires

Name Value
libc6 >= 2.2.5
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.1.1

Provides

Name Value
libblitz0 -

Conflicts

Name Value
libblitz0 -

Replaces

Name Value
libblitz0 -

Download

Type URL
Binary Package libblitz0ldbl_0.10-3.2_amd64.deb
Source Package blitz++

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libblitz0ldbl deb package:
    # sudo apt-get install libblitz0ldbl

Files

Path
/usr/lib/libblitz.so.0
/usr/lib/libblitz.so.0.0.0
/usr/share/doc/libblitz0ldbl/README
/usr/share/doc/libblitz0ldbl/changelog.Debian.gz
/usr/share/doc/libblitz0ldbl/changelog.gz
/usr/share/doc/libblitz0ldbl/copyright
/usr/share/lintian/overrides/libblitz0ldbl

Changelog

2014-12-02 - Jonathan Wiltshire <jmw@debian.org>
blitz++ (1:0.10-3.2) unstable; urgency=medium
* Non-maintainer upload.
* Add missing epoch to conflicts/replaces versions
(really Closes: #767564)
2014-11-23 - Jonathan Wiltshire <jmw@debian.org>
blitz++ (1:0.10-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Add replaces on libblitz0ldbl as well (Closes: #767564) 
2014-11-02 - Andreas Tille <tille@debian.org>
blitz++ (1:0.10-3) unstable; urgency=medium
* libblitz-doc breaks libblitz0ldbl of previous releases
Closes: #767564
2014-10-02 - Andreas Tille <tille@debian.org>
blitz++ (1:0.10-2) unstable; urgency=medium
* cme fix dpkg-control
* Priority optional for all packages
* use autoreconf (thanks for the patch to "Breno Leitao" <brenohl@br.ibm.com>)
Closes: #755826
* fix blitz.info dir entry (thanks for the patch to Kevin Ryde
<user42@zip.com.au>)
Closes: #726566
* debian/README.source: deleted since redundant
* debian/rules: removed some unneeded stuff
* d/control: delete superseded package texi2html from Build-Depends
* blitz.info ends up in doc package to come together with the used images
2012-07-06 - Christophe Trophime <christophe.trophime@lncmi.cnrs.fr>
blitz++ (1:0.10-1) unstable; urgency=low
* New upstream release
Closes: #679407
* debian/rules:
- update for new release
- add override_dh_auto_test target
- regenerate configure and Makefile.am
* debian/control:
- add libtool, automake to BuildDepends
* debian/libblitz-doc.install
- modify path for html files
* remove uneeded patches
* add examples.patch
2012-06-15 - Andreas Tille <tille@debian.org>
blitz++ (1:0.9-13) unstable; urgency=low
* debian/control:
- Standards-Version: 3.9.3 (no changes needed)
- Fixed Vcs fields
- Do not build-depend quilt (redundant with source 3.0 (quilt))
- Build-Depends: cfortran
Closes: #631004
* debhelper 9 (control+compat)
* debian/rules:
- make sure only correct pkgconfig file will be installed
Closes: #623786
- save all docs from upstream source before clean target removes
them automatically to build twice in a row successfully
* debian/{libblitz-doc.examples,libblitz0-dev.install}: Do not use
brace expansion
* debian/copyright: Fix DEP5 issues
2011-04-08 - Andreas Tille <tille@debian.org>
blitz++ (1:0.9-12) unstable; urgency=low
* debian/control:
- Standards-Version: 3.9.2 (no changes needed)
- Build-Depends: texi2html
- doc package Depends libjs-jquery which provides jquery.js
* Debhelper 8 (control+compat)
* debian/rules:
- Fix sequence of dh arguments
- Do not install unneeded *.la file
Closes: #621305
- Remove copy of jquery.js which is provided by a link to the
file provided in libjs-jquery:
2011-03-07 - Andreas Tille <tille@debian.org>
blitz++ (1:0.9-11) unstable; urgency=low
* debian/control:
- Standards-Version: 3.9.1 (no changes needed)
- Build-Depends: doxygen-latex instead of several tex related files
Closes: #616201
- Build-Depends: autotools-dev
* debian/rules: simplified by using short dh syntax
Using autotools-dev should hopefully solve the "Outdated config.{sub,guess}"
issue, hopefully Closes: #548928
* debian/source/format: 3.0 (quilt)
* debian/libblitz-doc.lintian-overrides: Removed because not needed any more
2009-09-08 - Andreas Tille <tille@debian.org>
blitz++ (1:0.9-10) unstable; urgency=low
* Standards-Version: 3.8.3 (added README.source)
* Debhelper 7
* Build-Depends: autotools-dev
* debian/patches/30_fix_doxygen_install_target.patch: Replace install
by cp -a which enables copying directories recursively
Closes: #545635
* Machine readable copyright

See Also

Package Description
libblkid-dev_2.25.2-6_amd64.deb block device id library - headers and static libraries
libblkid1_2.25.2-6_amd64.deb block device id library
libblkmaker-0.1-0_0.4.0-1_amd64.deb implementation of getblocktemplate protocol
libblkmaker-0.1-dev_0.4.0-1_amd64.deb C implementation of getblocktemplate protocol - development files
libblktapctl0_2.0.90-3_amd64.deb Xen API blktapctl shared library (shared library)
libblocksruntime-dev_0.4.1-1_amd64.deb Blocks Runtime (development files)
libblocksruntime0_0.4.1-1_amd64.deb Blocks Runtime library
libbloom-filter-perl_1.2-1_all.deb Bloom filter implemented in Perl
libbluedevil-dev_2.0~rc1-6-g7bb223c-2_amd64.deb development files for libbluedevil
libbluedevil2_2.0~rc1-6-g7bb223c-2_amd64.deb Qt wrapper for bluez
libbluetooth-dev_5.23-2+deb8u1_amd64.deb Development files for using the BlueZ Linux Bluetooth library
libbluetooth3_5.23-2+deb8u1_amd64.deb Library to use the BlueZ Linux Bluetooth stack
libbluray-bdj_0.6.2-1_all.deb Blu-ray Disc Java support library (BD-J library)
libbluray-bin_0.6.2-1_amd64.deb Blu-ray disc playback support library (tools)
libbluray-dev_0.6.2-1_amd64.deb Blu-ray disc playback support library (development files)
Advertisement
Advertisement